﻿header {
  border-top: 3px solid #CD4900; }

footer {
  height: 3em;
  background: #264333;
  margin-top: 1em; }

#logo {
  background: url("images/lane-cove-logo.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat; }

#facilitySearch,
#advancedFacilitySearch,
#searchResultBanner {
  background: #264333; }

#facilitySearch,
#advancedFacilitySearch,
#searchResultBanner {
  background: #264333; }
